<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.plugins.gitlab.api.request.LabelConnection LabelConnection(com.intellij.collaboration.api.dto.GraphQLCursorPageInfoDTO, java.util.List&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabLabelDTO&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabCreateMergeRequestResult GitLabCreateMergeRequestResult(org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO, java.util.List&lt;java.lang.String&gt;, org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabProjectApiKt kotlinx.coroutines.flow.Flow&lt;java.util.List&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabProjectForCloneDTO&gt;&gt; getCloneableProjects(org.jetbrains.plugins.gitlab.api.GitLabApi.GraphQL)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabProjectApiKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabUserNamespacesResult com.intellij.collaboration.api.dto.GraphQLConnectionDTO&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabGroupDTO&gt; component2()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabServersApiKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabUserNamespacesResult org.jetbrains.plugins.gitlab.api.request.GitLabUserNamespacesResult.CurrentUser getCurrentUser()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabProjectApiKt java.lang.Object findProject(org.jetbrains.plugins.gitlab.api.GitLabApi.GraphQL, org.jetbrains.plugins.gitlab.api.GitLabProjectCoordinates, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends org.jetbrains.plugins.gitlab.api.dto.GitLabProjectDTO&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabUsersApiKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabUserNamespacesResult.CurrentUser">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabServersApiKt java.lang.Object checkIsGitLabServer(org.jetbrains.plugins.gitlab.api.GitLabApi.Rest, kotlin.coroutines.Continuation&lt;? super java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabProjectApiKt kotlinx.coroutines.flow.Flow&lt;java.util.List&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabLabelDTO&gt;&gt; createAllProjectLabelsFlow(org.jetbrains.plugins.gitlab.api.GitLabApi.GraphQL, org.jetbrains.plugins.gitlab.api.GitLabProjectCoordinates)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabCreateMergeRequestResult org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO getValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabUserNamespacesResult com.intellij.collaboration.api.dto.GraphQLConnectionDTO&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabGroupDTO&gt; getGroups()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabProjectApiKt kotlinx.coroutines.flow.Flow&lt;java.util.List&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabWorkItemDTO&gt;&gt; createAllWorkItemsFlow(org.jetbrains.plugins.gitlab.api.GitLabApi.GraphQL, org.jetbrains.plugins.gitlab.api.GitLabProjectCoordinates)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabProjectApiKt java.lang.Object getProjectUsers(org.jetbrains.plugins.gitlab.api.GitLabApi.Rest, java.net.URI, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends java.util.List&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabUserRestDTO&gt;&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabProjectApiKt java.lang.Object getProjectNamespace(org.jetbrains.plugins.gitlab.api.GitLabApi.Rest, java.lang.String, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends org.jetbrains.plugins.gitlab.api.dto.GitLabNamespaceRestDTO&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabProjectApiKt kotlinx.coroutines.flow.Flow&lt;java.util.List&lt;org.jetbrains.plugins.gitlab.api.dto.WithGitLabNamespace&gt;&gt; getMemberNamespacesForShare(org.jetbrains.plugins.gitlab.api.GitLabApi.GraphQL, org.jetbrains.plugins.gitlab.api.GitLabServerMetadata)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabServersApiKt java.lang.Object getServerMetadata(org.jetbrains.plugins.gitlab.api.GitLabApi.GraphQL, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends org.jetbrains.plugins.gitlab.api.dto.GitLabServerMetadataDTO&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabServersApiKt java.lang.Object getServerVersion(org.jetbrains.plugins.gitlab.api.GitLabApi.Rest, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends org.jetbrains.plugins.gitlab.api.dto.GitLabServerVersionDTO&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabUserNamespacesResult org.jetbrains.plugins.gitlab.api.request.GitLabUserNamespacesResult copy(org.jetbrains.plugins.gitlab.api.request.GitLabUserNamespacesResult.CurrentUser, com.intellij.collaboration.api.dto.GraphQLConnectionDTO&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabGroupDTO&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabUsersApiKt java.lang.Object getCurrentUser(org.jetbrains.plugins.gitlab.api.GitLabApi.GraphQL, kotlin.coroutines.Continuation&lt;? super org.jetbrains.plugins.gitlab.api.dto.GitLabUserDetailedDTO&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabUserNamespacesResult org.jetbrains.plugins.gitlab.api.request.GitLabUserNamespacesResult.CurrentUser component1()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.WorkItemConnection WorkItemConnection(com.intellij.collaboration.api.dto.GraphQLCursorPageInfoDTO, java.util.List&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabWorkItemDTO&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabProjectApiKt java.lang.Object createMergeRequest(org.jetbrains.plugins.gitlab.api.GitLabApi.GraphQL, org.jetbrains.plugins.gitlab.api.GitLabProjectCoordinates, java.lang.String, java.lang.String, java.lang.String, java.lang.String, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends org.jetbrains.plugins.gitlab.api.dto.GitLabGraphQLMutationResultDTO&lt;org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO&gt;&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabProjectApiKt java.lang.Object isProjectForked(org.jetbrains.plugins.gitlab.api.GitLabApi, org.jetbrains.plugins.gitlab.api.GitLabProjectCoordinates, kotlin.coroutines.Continuation&lt;? super java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.26927.53&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabUserNamespacesResult GitLabUserNamespacesResult(org.jetbrains.plugins.gitlab.api.request.GitLabUserNamespacesResult.CurrentUser, com.intellij.collaboration.api.dto.GraphQLConnectionDTO&lt;org.jetbrains.plugins.gitlab.api.dto.GitLabGroupDTO&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabUsersApiKt java.lang.Object getCurrentUser(org.jetbrains.plugins.gitlab.api.GitLabApi.Rest, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends org.jetbrains.plugins.gitlab.api.dto.GitLabUserRestDTO&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabServersApiKt java.lang.Object guessServerEdition(org.jetbrains.plugins.gitlab.api.GitLabApi.Rest, kotlin.coroutines.Continuation&lt;? super org.jetbrains.plugins.gitlab.api.GitLabEdition&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabProjectApiKt java.lang.Object createMergeRequest(org.jetbrains.plugins.gitlab.api.GitLabApi.GraphQL, org.jetbrains.plugins.gitlab.api.GitLabProjectCoordinates, java.lang.String, java.lang.String, java.lang.String, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends org.jetbrains.plugins.gitlab.api.dto.GitLabGraphQLMutationResultDTO&lt;org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO&gt;&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabProjectApiKt java.lang.Object createMergeRequest(org.jetbrains.plugins.gitlab.api.GitLabApi.GraphQL, org.jetbrains.plugins.gitlab.api.GitLabProjectCoordinates, java.lang.String, java.lang.String, java.lang.String, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends org.jetbrains.plugins.gitlab.api.dto.GitLabGraphQLMutationResultDTO&lt;org.jetbrains.plugins.gitlab.mergerequest.api.dto.GitLabMergeRequestDTO&gt;&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.79&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.plugins.gitlab.api.request.GitLabProjectApiKt java.lang.Object createProject(org.jetbrains.plugins.gitlab.api.GitLabApi.Rest, org.jetbrains.plugins.gitlab.api.GitLabId, java.lang.String, boolean, java.lang.String, kotlin.coroutines.Continuation&lt;? super java.net.http.HttpResponse&lt;? extends org.jetbrains.plugins.gitlab.api.dto.GitLabRepositoryCreationRestDTO&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
</root>
